*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

@font-face{
    font-family: "Inter";
    src: url("../fonts/Inter-VariableFont_slnt,wght.ttf");
}

.leftSide{
    padding: 1% 15%;
    color: black;
    font-family: "Inter";
}

h1, h3{
    text-align: center;
    margin-bottom: 20px;
}

#dataVisuals{
    display: flex;
    justify-content: space-around;
    align-items: center;
}

#interactive{
    display: grid;
    grid-template-areas:
    "mb pb pb pb pb pb pb ma"
    "mb . . . . . . ma"
    "mb pa pa pa pa pa pa ma";
    background: lightgrey;
    border: 1px solid slategrey;
    height: 300px;
    margin: 50px 0;
}

#gameNotes{
    background: black;
    color: white;
    border: 1px solid slategrey;
    height: 150px;
    overflow-y: scroll;
    font-family: monospace;
    font-size: 12px;
}

.note{
    border-bottom: 1px solid white;
    padding: 5px 10px;
}

.note span{
    background-color: rgba(255, 255, 255, 0.3);
}

.playerA span{
    background-color: rgba(255, 30, 0, 0.3);
}

.playerB span{
    background-color: rgba(0, 128, 255, 0.3);
}

.gameSection{
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.mancala{
    min-width: 100px;
    min-height: 200px;
}

.pocket{
    min-width: 80px;
    min-height: 80px;
}

.highlightPocket{
    border-width: 2px;
    box-shadow: 1px 1px 5px rgba(0,0,0,.25);
}

#mancalaB{
    grid-area: mb;
}

#mancalaA{
    grid-area: ma;
}

#pocketsB{
    grid-area: pb;
}

#pocketsA{
    grid-area: pa;
}